# translation of plasma_applet_nowplaying.po to Dutch
# Copyright (C) 2008 This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Kristof Bal <kristof.bal@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_nowplaying\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-18 10:50+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: Kristof Bal <kristof.bal@gmail.com>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: nowplaying.cpp:58
msgctxt "For a song or other music"
msgid "Artist:"
msgstr "Artiest:"

#: nowplaying.cpp:59
msgctxt "For a song or other music"
msgid "Title:"
msgstr "Titel"

#: nowplaying.cpp:60
msgctxt "For a song or other music"
msgid "Album:"
msgstr "Album:"

#: nowplaying.cpp:61
msgctxt "Position in a song"
msgid "Time:"
msgstr "Tijd:"
